cancel
Showing results for 
Search instead for 
Did you mean: 

realplayer browser record plugin is incompatible with firefox 8.0.1?

SOLVED
Highlighted
New User

realplayer browser record plugin is incompatible with firefox 8.0.1?

ever since the update to 8.0.1, realplayer video downloader does not work. i can't enable it either,because it says it's incompatible. has this happened to anyone else? is there a way to fix this?

1 ACCEPTED SOLUTION

Accepted Solutions
New User

Re: realplayer browser record plugin is incompatible with firefox 8.0.1?

actually never mind i fixed it myself. had to update my realplayer

2 REPLIES
New User

Re: realplayer browser record plugin is incompatible with firefox 8.0.1?

actually never mind i fixed it myself. had to update my realplayer

New User

Re: realplayer browser record plugin is incompatible with firefox 8.0.1?

Ok, I updated my Realplayer to version 15. It worked for a little bit now it is not. Help!